Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Rails 3.2.17

  • Loading branch information...
commit 61a9647ab091d70c4552d8f40ca89cd36883b92c 1 parent 01886c8
Artur Gaifutdinov authored
Showing with 26 additions and 26 deletions.
  1. +1 −1  Gemfile
  2. +25 −25 Gemfile.lock
View
2  Gemfile
@@ -5,7 +5,7 @@ source 'http://rubygems.org'
ruby '1.9.3'
-gem 'rails', '3.2.16'
+gem 'rails', '3.2.17'
gem 'json'
gem 'hackety_hack-lessons', '~> 1.1', :require => 'hackety_hack/lessons'
View
50 Gemfile.lock
@@ -15,12 +15,12 @@ GIT
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.16)
- actionpack (= 3.2.16)
+ actionmailer (3.2.17)
+ actionpack (= 3.2.17)
mail (~> 2.5.4)
- actionpack (3.2.16)
- activemodel (= 3.2.16)
- activesupport (= 3.2.16)
+ actionpack (3.2.17)
+ activemodel (= 3.2.17)
+ activesupport (= 3.2.17)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
@@ -28,18 +28,18 @@ GEM
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.2.1)
- activemodel (3.2.16)
- activesupport (= 3.2.16)
+ activemodel (3.2.17)
+ activesupport (= 3.2.17)
builder (~> 3.0.0)
- activerecord (3.2.16)
- activemodel (= 3.2.16)
- activesupport (= 3.2.16)
+ activerecord (3.2.17)
+ activemodel (= 3.2.17)
+ activesupport (= 3.2.17)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.16)
- activemodel (= 3.2.16)
- activesupport (= 3.2.16)
- activesupport (3.2.16)
+ activeresource (3.2.17)
+ activemodel (= 3.2.17)
+ activesupport (= 3.2.17)
+ activesupport (3.2.17)
i18n (~> 0.6, >= 0.6.4)
multi_json (~> 1.0)
addressable (2.3.5)
@@ -163,17 +163,17 @@ GEM
rack
rack-test (0.6.2)
rack (>= 1.0)
- rails (3.2.16)
- actionmailer (= 3.2.16)
- actionpack (= 3.2.16)
- activerecord (= 3.2.16)
- activeresource (= 3.2.16)
- activesupport (= 3.2.16)
+ rails (3.2.17)
+ actionmailer (= 3.2.17)
+ actionpack (= 3.2.17)
+ activerecord (= 3.2.17)
+ activeresource (= 3.2.17)
+ activesupport (= 3.2.17)
bundler (~> 1.0)
- railties (= 3.2.16)
- railties (3.2.16)
- actionpack (= 3.2.16)
- activesupport (= 3.2.16)
+ railties (= 3.2.17)
+ railties (3.2.17)
+ actionpack (= 3.2.17)
+ activesupport (= 3.2.17)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -264,7 +264,7 @@ DEPENDENCIES
mongo_mapper
pg
pry
- rails (= 3.2.16)
+ rails (= 3.2.17)
redcarpet (~> 3.0)
rspec-rails
sass-rails
Please sign in to comment.
Something went wrong with that request. Please try again.